* {margin:0; padding:0; }


.nav {
height:25px;
background:#ffffff;
color:#292929;
z-index:10;
}
.menu a {
float:left;
color:#0000ff;
text-decoration:none;
width:120px;
height:25px;
line-height:25px;
background:#ffffff;
}
.menu span {
float:left;
color:#292929;
text-decoration:none;
width:120px;
height:25px;
line-height:25px;
}
.menu a:hover {
color: #ff9900;
background:#ddd;
}
.menu {
list-style:none;
text-align:center;
width:1080px;
margin:0 auto;
font-family: Verdana;
font-size: 11px;
background:#ffffff;
}

.menu li {position:relative;
float:left;
width:120px;
z-index:10;
}
.menu ul {
display:none;
position:absolute;
font:normal 11px Verdana;
top:25px;
left:0px;
background:#ddd;
display:none;
list-style:none;
text-align:center;
}
.menu ul li {
float:none;

width:120px;
 }
.menu ul li a {float:none;display:block;background:none;line-height:25px;height:25px;}
li.menuhover li a {float:none;display:block;background:none;line-height:25px;height:25px;}
li.menuhover li.menuhover li a {float:none;display:block;background:none;line-height:25px;height:25px;}

.menu ul li a:hover {background:#f4f5f5;color: #ff9900;}
li.menuhover li a:hover {background:#f4f5f5;color: #ff9900;}
li.menuhover li.menuhover li a:hover {background:#f4f5f5;color: #ff9900;}

.menu ul li span {float:none;display:block;background:none;line-height:25px;height:25px;}
li.menuhover li span {float:none;display:block;background:none;line-height:25px;height:25px;}
li.menuhover li.menuhover li span {float:none;display:block;background:none;line-height:25px;height:25px;}

.menu ul ul {
left:90px;
top:10px;
background:#eee;
}
.menu li.submenu {
font-weight:bold;
}
.menu li.noborder {
border-top:none;
}
li.menuhover a {color:#0000ff;background:#ffffff;line-height:25px;height:25px;}
li.menuhover li.menuhover a {color:#0000ff;background:#ffffff;line-height:25px;height:25px;}

li.menuhover span {color:#fff;background:#ffffff;line-height:25px;height:25px;}
li.menuhover li.menuhover span {color:#fff;background:#ffffff;line-height:25px;height:25px;}

#menu_container {
position:absolute;
top:220px;
left:10px;
width:1080px;
height:25px;
z-index:10;
background:#fff;
}
